<bugID>751390<Summary>[New Tab Page] Overlaying the new tab page breaks drag drop and unpinning</Summary><Description>I'm experimenting with overlaying the new tab page.

I started with something simple which is just adding a div above the existing newtab-scrollbox div with a height of 100 pixels. Doing this breaks the new tab page.

Upon further investigation, if you move the newtab-scrollbox down or to the right by any amount, it breaks drag drop as well as unpinning tabs.

This effectively makes it impossible to overlay the new tab page with an extension.</Description></bugID>